Subject: Sept 08. Chat evaluation: Albert
From: Suneel Rawat <[email-masked]>
To: Albert Pabilona <[email-masked]>
Cc: "Julie Ann. Sanz-Custodio" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, admin <[email-masked]>
Date: Mon, 8 Sep 2014 19:19:26 +0530 (IST)

Chat evaluation: Albert 

1) Albert, Chat ID: NBNKZ28YCQ Consuelo /05:38am/ 
Q. I need asistense I can acces my account my email and pass word is not reconice 
A. ~In able~ to do that send e-mail to [email-masked]. 
>Wrong answer, wrong approach. 

2) Albert, Chat ID: NBOKG3DEIZ Cherie /5:50am/ 
Sub: Original Basic Account upgrade from Pro to Premier. 
Albert: Yes! i can help you upgrade your account but 
unfortunately if you upgrade you need to cancel your account right? 
Cherie: what do you mean I have to cancel my account? 6:09 am 
Albert: Im so sorry for that info my bad 
>wrong info passed on to customer. 

3) Albert, Chat ID: NBQKU5HGPU Arleen /06:30am) 
Issue: refund of double charge of Hosting fee. 
A. Okay, in order to process your request you need to 
send email to [email-masked] 
>You can create Desk Ticket from Chat. 

4) Albert Chat ID: NBRKI6G6E6 msaldana / 0645am/ 
For more queries regarding to walmart just send email to [email-masked] 
>affiliatebeta email id is for registration only. More details you have to provide. 
>Pls avoid using expressions like 'God bless!' and smileys, or any slangs also. 

5) Albert, Chat ID: NBWKZBHH52 Manuel /08:40am/ 
Manuel Guallpa: Hi how can i affiliate with best buy 
Albert: To Affiliate programs may apply Best Buy Affiliate Programs by sending an email to 
[email-masked]. 
> What is this sentence? Please make proper sentences in English. 

6) Albert, Chat ID: NBXKRCQ3MS Sug Hyeon Seog/08:53am/ 
>His user ID is already given above and you can see it. 
>no smileys please. 
Chat support is Available 24 hours 7 business days a week 
>What does it mean to say all 7 days and also say 'business days'. ' All 7 days 
already includes business and weekend days. 

See you later! It was nice talking to you. Have a great day too,You may close 
this chat at any time. goodbye! 
>Too many greetings cramped in one sentence. Keep it simple. 

7) Albert, Chat ID: NBZKRD9Z0L Rogelio /09:34am/ 
Can i ask you a few question? 
>What is this expression? and why? Why are you 'asking customer permission to ask questions'?. 

Please send email to [email-masked] if you have more questions regarding to our 
company, And Since this chat is over, I am closing this chat. In case you still 
have any issues please do not hesitate to contact us. Have a good Day! Goodbye! 
>Too much matter at one time should never be given. Break it into smaller logically understandable parts. 
>You have to see the context and modify the canned response script as required by the context. 

Regards, 
Suneel Rawat